.region-highlighted {
	height: 280px !important;
	overflow: hidden !important;
	margin-bottom: 20px;
}

.gov-front-col {
	width: 100% !important;
	float: none !important;
}

#content {
	padding-top: 0;
}

.field-candidate {
	margin: 0;
}
.candidate img {
	float: none;
	padding: 12px 27px 10px 0;
}
.candidate img.photo {
	float: left;
	padding: 12px 27px 10px 0;
}

.page-node-5 h2 {
	margin-top: 1em;
}

/* Search */

#current-page {
	display: block;
	margin: 5px 0 10px;
}

.content-nav {
	position: relative;
	clear: both;
	margin: 10px 0;
	text-align: center;
	color: #777;
}

.content-nav div {
	display: inline-block;
}

.content-nav #results-current-page {
	background-color: #777;
	padding: 2px;
	color: #fff;
}

.content-nav strong {
	color: red;
}

.content-nav { 
	height: 1%;
}

/*fixing content-nav in search results page*/
.mt-search-results .content-nav {
	float:left;
	width:100%;
}

.mt-search-results .content-nav .results-pages {
   border:1px solid #CCCCCC;
   float:left;
   margin:2px;
   min-width:16px; 
   min-height:16px;
   line-height:16px;
   padding:2px;
   text-align:center;
}

#results-current-page {
	background-color: #999999;
	color: #FFFFFF;
}

.mt-search-results .content-nav #results-next-link,
.mt-search-results .content-nav #results-previous-link {
	 height:16px;
	 line-height:16px; 
	 margin:2px;
	 padding:2px;
	 float:left;
}

.mt-search-results .content-nav #results-previous-link {
	margin-right:5px;
}
.mt-search-results .content-nav #results-next-link {
	margin-left:5px;
}


/* Adding the Candidate Name to the Header */

#logo {
	margin-left: 0;
}

.header__name-and-slogan {
	float: left;
	padding: 63px 0 0 185px;
}
.header__site-name {
	font-family: "Open Sans",sans-serif;
	font-weight: 400;
}
.header__site-name a:link,
.header__site-name a:visited {
	color: #1a3254;
}
.header__site-name a:hover,
.header__site-name a:active {
	color: #2f4779;
}

.header #block-funnelback-search-form, .header .block-search, .header .block-search-api-page {
	bottom: -3px;
}


/* Other Layout Fixes */

.region-navigation .block__content > .menu > li > a {
	font-family: "OpenSansRegular", Arial, sans-serif;
}

.sf-menu > li > ul > li > a:link, .sf-menu > li > ul > li > a:visited {
	font-family: "OpenSansRegular", Arial, sans-serif;
}

#block-twitter-block-1 {
	width: auto;
}

.sf-menu > li#menu-910-1 > ul {
	width: auto !important;
}

.tinynav {
	margin: 0 auto 4px;
}


/* Sidebar */

#block-agov-search-form .block__content {
	min-height: 60px;
}

#block-agov-search-form form div {
	position: relative;
}

#block-agov-search-form .form-item {
	margin: 0;
}

#block-agov-search-form .form-text {
	width: 202px;
	float: left;
}

#block-agov-search-form .form-submit {
	position: absolute;
	right: -9px;
	text-indent: -100px;
	background: url(http://vote1ala.org.au/profiles/agov/themes/agov/agov_zen/images/search-btn-mobile.png) 50% 50% no-repeat;
	background-color: #1b1b1b;
	width: 32px;
	font-weight: bold;
	text-align: center;
	height: 25px;
}

#block-bean-donation .field-item {
	text-align: center;
}

#block-bean-donation img {
	display: inline-block;
}


@media (max-width: 979px) {

.header__name-and-slogan {
	padding-left: 60px;
}

.header #block-funnelback-search-form, .header .block-search, .header .block-search-api-page {
	bottom: -4px;
}

.region-navigation .block__content > .menu > li > a {
	font-size: 0.73em;
}

.sf-menu > li > ul > li > a:link, .sf-menu > li > ul > li > a:visited {
	font-size: 0.73em;
}

#block-agov-social-links-services img {
	width: 25px;
}

.sidebar .block .block__title {
	font-size: 0.875em;
}

}


@media (max-width: 767px) {

.header__name-and-slogan {
	padding-left: 35px;
}

.header #block-funnelback-search-form, .header .block-search, .header .block-search-api-page {
	bottom: 8px;
}

.sidebar .block,
#block-twitter-block-1 {
	float: left;
	width: 50%;
}

#block-agov-social-links-services,
#block-bean-countdown {
	padding-right: 5%;
}

#block-bean-donation,
#block-menu-menu-quick-links,
#block-twitter-block-1 {
	padding-left: 5%;
}

.sidebar .block .block__title {
	background: url('/images/bg/sidebar-title.png') top center no-repeat;
	font-size: 1em;
}

}


@media (max-width: 719px) {

.header {
	padding: 0 0 0 5px;
}

}


@media (max-width: 640px) {

.header__name-and-slogan {
	padding-top: 60px;
	padding-left: 40px;
}

.header #block-funnelback-search-form, .header .block-search, .header .block-search-api-page {
	bottom: 24px;
}

}


@media (max-width: 568px) {

.header__name-and-slogan {
	padding: 68px 0 0 45px;
}

.header__site-name {
	font-size: 1.6em;
}

.header #block-funnelback-search-form, .header .block-search, .header .block-search-api-page {
	bottom: 25px;
}

}


@media (max-width: 499px) {

.header__name-and-slogan {
	padding: 0 0 0 20%;
}

.sidebar .block,
#block-twitter-block-1 {
	float: none;
	width: 100%;
}

#block-agov-social-links-services,
#block-bean-countdown {
	padding-right: 0;
}

#block-bean-donation,
#block-menu-menu-quick-links,
#block-twitter-block-1 {
	padding-left: 0;
}

}


@media (max-width: 360px) {

.header {
	padding-left: 0.5em;
}

.header__name-and-slogan {
	margin-top: -10px;
	padding: 0 0 5px 30%;
}

.inlineLinks--bordered--double > li, .region-footer .block-menu .menu > li, .region-navigation .block__content > .menu > li {
	font-size: 70%;
}

.header #block-funnelback-search-form, .header .block-search, .header .block-search-api-page {
	bottom: 26px;
}

}


@media (max-width: 320px) {

.header__name-and-slogan {
	margin-top: -15px;
	padding: 10px 0 5px 28%;
}

.header #block-funnelback-search-form, .header .block-search, .header .block-search-api-page {
	bottom: 35px;
}

}



/* Comments */

.comments-header, .comment-content, .comment-footer, .comments-open-header, .comments-open-content, #comments-open-footer, .comments-closed, #comment-form-external-auth, #comment-greeting, .comments-open-moderated, #comment-form-name, #comment-form-email, #comment-form-url, #comment-form-remember-me, #comment-form-reply, #comments-open-text {
	margin-bottom: .75em;
}

.comments-open label {
	display: block;
}

#comment-author, #comment-email, #comment-url, #comment-text {
	width: 80%;
	padding: 2px;
	border: 1px solid #E2D9C5;
}

#comment-bake-cookie {
	margin-left: 0;
	vertical-align: middle;
}

#comment-form-remember-me label, #comment-form-reply label {
	display: inline;
}

#comments-open-text {
	margin: 10px 0;
	width: 530px;
}

#comments-open-text #comment-text {
	width: 479px;
	height: 150px;
	border: 1px solid #E2D9C5;
}

#comment-submit {
	font-weight: bold;
}

#top-comment-nav, #comment-nav {
  list-style: none;
  width: 100%;
  margin: 0 0 1em 0;
  padding: 0;
  text-align: center;
}

#top-comment-nav li, #comment-nav li {
  display: inline;
  padding: 0;
}

#top-prev-comments, #prev-comments {
  text-align: left;
  margin: 0 1em 0 0;
}

#top-next-comments, #next-comments {
  text-align: right;
  margin: 0 0 0 1em;
}